<template>
	<view>
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				src: ''
			}
		},
		methods: {

		},
		onLoad(opt) {
			this.src = this.$staticUrl + opt.src
		}
	}
</script>

<style>

</style>
